<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="10314" name="ベレスのリング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="10315" name="幻影兵器：パープル バイキング サークレット">
		<for />
	</item>
	<item id="10316" name="アガシオン封印のブレスレット：リトル エンジェル">
		<for />
	</item>
	<item id="10317" name="アガシオン封印のブレスレット：リトル エンジェル">
		<for />
	</item>
	<item id="10318" name="アガシオン封印のブレスレット：リトル エンジェル">
		<for />
	</item>
	<item id="10319" name="アガシオン封印のブレスレット：リトル エンジェル">
		<for />
	</item>
	<item id="10320" name="アガシオン封印のブレスレット：リトル エンジェル">
		<for />
	</item>
	<item id="10321" name="幻影兵器：ゴールド バイキング サークレット">
		<for />
	</item>
	<item id="10322" name="アガシオン封印のブレスレット：リトル デビル">
		<for />
	</item>
	<item id="10323" name="アガシオン封印のブレスレット：リトル デビル">
		<for />
	</item>
	<item id="10324" name="アガシオン封印のブレスレット：リトル デビル">
		<for />
	</item>
	<item id="10325" name="アガシオン封印のブレスレット：リトル デビル">
		<for />
	</item>
	<item id="10326" name="アガシオン封印のブレスレット：リトル デビル">
		<for />
	</item>
</list>